:root {
  --color-3: black;
  --color-4: #356680;
  --color-2: white;
  --color-1: #306fe2;
  --color-5: #c1c6c8;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.body {
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1em;
}

.main {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
}

.seccion {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.seccion.hero {
  background-color: var(--color-3);
  min-height: 100svh;
  position: relative;
}

.seccion.bullets {
  background-color: var(--color-4);
  min-height: 55svh;
  max-height: none;
  padding-top: 6rem;
  padding-bottom: 6rem;
  position: relative;
}

.seccion.puestos {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.seccion.metodologia {
  background-color: var(--color-4);
  padding-top: 6rem;
  padding-bottom: 6rem;
  position: relative;
}

.seccion.latam {
  background-color: var(--color-3);
  min-height: 0;
  padding-top: 6rem;
  padding-bottom: 6rem;
  position: relative;
}

.seccion.contacto {
  background-color: var(--color-2);
  min-height: 100svh;
  padding-top: 6rem;
  padding-bottom: 6rem;
  position: relative;
}

.seccion.footer {
  background-color: var(--color-4);
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.contenedor {
  z-index: 100;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 80%;
  max-width: 1280px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.contenedor.cobertura {
  align-self: flex-start;
}

.contenedor.certificaciones {
  margin-bottom: 4rem;
}

.col50 {
  flex-flow: wrap;
  justify-content: space-between;
  width: 50%;
  height: auto;
  margin-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: relative;
}

.col50.hero-izq {
  z-index: 10;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-self: center;
  width: 50%;
  min-height: 100svh;
  padding-top: 4rem;
  padding-bottom: 4rem;
  position: relative;
}

.col50.hero-izq.b {
  width: 50%;
}

.col50.contacto {
  z-index: 50;
  margin-bottom: 0;
}

.col50.formulario {
  width: 49%;
  padding-left: 0;
  padding-right: 0;
}

.col50.formulario._100 {
  width: 100%;
}

.logo {
  aspect-ratio: auto;
  object-fit: contain;
  align-self: center;
  width: 9rem;
  height: auto;
}

.h1 {
  border-left: 9px solid var(--color-4);
  width: 100%;
  height: auto;
  color: var(--color-2);
  letter-spacing: -1px;
  border-radius: 0;
  align-self: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 2rem;
  font-size: 2.5rem;
  line-height: 1em;
}

.parrafo {
  align-self: center;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  line-height: 1.1em;
}

.parrafo.bco {
  color: var(--color-2);
  letter-spacing: -1px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.4em;
}

.parrafo.bco.top {
  align-self: flex-start;
  font-size: 1rem;
  line-height: 1.4em;
}

.parrafo.titulo {
  width: 75%;
  color: var(--color-3);
  letter-spacing: 0;
  margin-bottom: 4rem;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
}

.parrafo.ficha {
  letter-spacing: -1px;
}

.parrafo.ficha._2 {
  color: var(--color-2);
  margin-bottom: 2rem;
  line-height: 1.4em;
}

.parrafo.footer {
  color: var(--color-2);
  text-align: center;
  line-height: 1.1em;
  text-decoration: none;
}

.parrafo.titulo {
  color: #000;
  letter-spacing: 0;
  width: 75%;
  margin-bottom: 4rem;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
}

.parrafo.titulo._2 {
  color: #fff;
}

.cont-cta {
  flex-flow: row;
  justify-content: flex-start;
  align-self: center;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}

.icono-cta {
  aspect-ratio: 1;
  object-fit: contain;
  border: 1px #000;
  border-radius: 500px;
  width: 3.5rem;
  height: auto;
  margin-right: .5rem;
  padding-left: .25rem;
  padding-right: .25rem;
  overflow: visible;
}

.txt {
  width: auto;
  height: auto;
  color: var(--color-2);
  align-self: center;
  font-size: 1.2rem;
  line-height: 1.1em;
}

.txt.cta {
  font-weight: 300;
}

.txt.bullets {
  text-align: center;
  letter-spacing: -1px;
  margin-top: 1rem;
  font-size: 1.1rem;
  font-weight: 300;
}

.txt.bullets.left {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.linea-cta {
  background-color: var(--color-1);
  width: 200px;
  height: 3px;
  margin-top: auto;
  margin-bottom: auto;
  position: absolute;
  inset: 0% auto 0% -75%;
}

.btn {
  background-color: var(--color-4);
  width: auto;
  height: auto;
  color: var(--color-2);
  border-radius: 50px;
  justify-content: center;
  align-self: center;
  align-items: center;
  padding: .5rem 2rem;
  font-weight: 700;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}

.btn:hover {
  background-color: #3ca5f0;
}

.btn._2 {
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.btn._2.left {
  margin-left: 0;
}

.btn._1 {
  background-color: var(--color-2);
  color: var(--color-4);
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.btn._1:hover {
  background-color: #e6f4ff;
}

.txt-btn {
  width: auto;
  height: auto;
  color: var(--color-2);
  text-transform: uppercase;
  margin-left: auto;
  margin-right: 0;
  padding: 0 1rem 0 0;
}

.color-1 {
  color: var(--color-4);
}

.color-1.bold {
  font-weight: 700;
}

.icono-btn {
  aspect-ratio: 1;
  width: 2rem;
  height: auto;
  margin-right: auto;
}

.radial-gradient {
  z-index: 6;
  aspect-ratio: 1;
  opacity: .25;
  background-image: radial-gradient(circle at 0%, #309ee2, #0000 44%);
  width: auto;
  height: 100svh;
  margin-top: auto;
  margin-bottom: auto;
  position: absolute;
  inset: 0% auto 0% -5%;
}

.radial-gradient.b {
  z-index: 15;
  opacity: .5;
  pointer-events: none;
  background-image: radial-gradient(circle at 100%, #43d0ff, #0000 44%);
  width: 100%;
  height: auto;
  inset: 0% 0% 0% auto;
}

.radial-gradient.a {
  aspect-ratio: auto;
  pointer-events: none;
  width: 100%;
  height: 100%;
  inset: 0%;
}

.img-bg-hero {
  z-index: 1;
  object-fit: cover;
  object-position: 66% 50%;
  width: 55svw;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.color-bg-gradient {
  z-index: 8;
  background-image: linear-gradient(90deg, #000 2%, #0000 23%);
  width: 55%;
  height: auto;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.box-crystal {
  z-index: 7;
  border: 1px solid var(--color-2);
  mix-blend-mode: overlay;
  background-color: #306fe254;
  border-radius: 25px;
  width: 52%;
  height: 100svh;
  position: absolute;
  inset: 0%;
}

.box-crystal.a {
  z-index: 5;
  background-color: #35668054;
  height: 100%;
}

.box-crystal.b {
  z-index: 5;
  height: 100%;
  left: 2%;
  right: 0%;
}

.box-crystal.c {
  z-index: 5;
  background-color: #35668054;
  height: 100%;
  left: 4%;
}

.color-bg {
  z-index: 6;
  background-color: var(--color-3);
  width: 46%;
  height: auto;
  min-height: 100svh;
  position: absolute;
  inset: 0%;
}

.cont-rese-as {
  z-index: 20;
  background-color: var(--color-3);
  background-image: radial-gradient(circle at 100%, #3a81b433, #0000);
  border-radius: 15px;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: center;
  width: auto;
  height: auto;
  margin-top: auto;
  margin-bottom: 4rem;
  margin-left: auto;
  padding: 2rem;
  display: flex;
  position: relative;
  inset: auto 0 0 auto;
}

.cont-txt {
  border-radius: 0;
  padding: 0;
  display: flex;
  overflow: clip;
}

.txt-number {
  box-sizing: content-box;
  width: auto;
  height: auto;
  color: var(--color-4);
  align-self: center;
  margin-right: .5rem;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.1em;
}

.linea-rese-a {
  background-color: var(--color-4);
  width: 100%;
  height: 1px;
  margin-top: .5rem;
  margin-bottom: .5rem;
}

.cont-stars {
  flex-flow: row;
  justify-content: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.star {
  width: 2rem;
  height: auto;
}

.img-bg-bullet {
  z-index: 1;
  opacity: .2;
  filter: grayscale();
  pointer-events: none;
  object-fit: cover;
  object-position: 100% 15%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.titulo-seccion {
  align-self: center;
  width: 75%;
  height: auto;
  margin-bottom: 4rem;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1em;
}

.titulo-seccion.bco {
  border-left: 9px solid var(--color-2);
  width: 70%;
  color: var(--color-2);
  letter-spacing: -1px;
  margin-bottom: 2rem;
  padding-left: 2rem;
  font-size: 2.3rem;
}

.titulo-seccion.b {
  border-left: 9px solid var(--color-4);
  width: 70%;
  color: var(--color-2);
  margin-bottom: 2rem;
  padding-left: 2rem;
}

.titulo-seccion.b._2 {
  width: 70%;
  color: var(--color-4);
}

.titulo-seccion.bco {
  color: #fff;
  letter-spacing: -1px;
  border-left: 9px solid #fff;
  width: 70%;
  margin-top: 0;
  margin-bottom: 2rem;
  padding-left: 2rem;
  font-size: 2.3rem;
}

.titulo-seccion.bco._2 {
  border-left-color: var(--color-4);
  width: 70%;
}

.normal {
  font-weight: 400;
}

.normal.ngo {
  color: var(--color-3);
}

.col33 {
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 31%;
  height: auto;
  display: flex;
}

.icono-bullets {
  aspect-ratio: 1;
  border: 2px solid var(--color-2);
  border-radius: 500px;
  width: 5.5rem;
  height: auto;
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  overflow: visible;
}

.icono-bullets._2 {
  aspect-ratio: 1;
  object-fit: contain;
  border-style: none;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 4rem;
  margin-bottom: 2rem;
  padding-left: 0;
  padding-right: 0;
  display: inline-flex;
  overflow: visible;
}

.h3 {
  width: 100%;
  height: auto;
  color: var(--color-2);
  text-align: center;
  align-self: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.3rem;
  line-height: 1.1em;
}

.h3.left {
  z-index: 5;
  text-align: left;
  letter-spacing: -1px;
  align-self: flex-start;
  margin-bottom: 1rem;
  font-size: 1.3rem;
  position: relative;
}

.h3.center {
  width: auto;
}

.h3.center.numbers {
  align-self: center;
  margin-right: .5rem;
  font-size: 2.5rem;
}

.col25 {
  background-color: var(--color-4);
  background-image: radial-gradient(circle at 50% 100%, #43c1e4bf, #0000);
  border-radius: 15px;
  flex-flow: wrap;
  place-content: flex-start space-between;
  align-self: auto;
  width: 24%;
  height: auto;
  padding: 1.5rem;
  display: flex;
  position: relative;
  overflow: clip;
}

.list {
  z-index: 5;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 100%;
  height: auto;
  padding-left: 20px;
  display: flex;
  position: relative;
}

.list-item {
  width: 100%;
  height: auto;
  color: var(--color-2);
  letter-spacing: -1px;
}

.wrapper-titulo-seccion {
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 100%;
  height: auto;
  display: flex;
}

.img-bg-puestos {
  opacity: .2;
  filter: grayscale();
  pointer-events: none;
  mix-blend-mode: overlay;
  object-fit: cover;
  align-self: flex-start;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.img-bg-cobertura {
  opacity: .15;
  pointer-events: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.ficha-33 {
  aspect-ratio: 6 / 5;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #35668054;
  background-image: radial-gradient(circle at 50% 0, #3babf126, #0000 55%);
  border: 1px solid #ffffff40;
  border-radius: 15px;
  flex-flow: wrap;
  place-content: flex-start space-between;
  align-self: flex-start;
  width: 100%;
  height: auto;
  padding: 1.5rem;
  display: flex;
}

.bg-color {
  z-index: 1;
  pointer-events: none;
  background-image: linear-gradient(0deg, #0000 29%, #000 67%);
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.bg-color._2 {
  background-image: linear-gradient(90deg, var(--color-4) 5%, transparent 43%);
}

.box-formulario {
  background-color: var(--color-4);
  mix-blend-mode: normal;
  background-image: radial-gradient(circle at 100% 100%, #306fe233, #0000);
  border-radius: 15px;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  margin-top: 2rem;
  padding: 4rem 2rem;
  display: flex;
  position: relative;
  overflow: clip;
}

.form-block {
  z-index: 50;
  flex-flow: wrap;
  justify-content: space-between;
  align-self: flex-start;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}

.form {
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

.txt-field {
  color: var(--color-2);
  letter-spacing: -1px;
  font-weight: 400;
}

.text-field {
  border: 1px solid var(--color-2);
  width: 100%;
  height: auto;
  color: var(--color-2);
  background-color: #00000080;
  border-radius: 10px;
  transition: background-color .2s;
}

.text-field:hover {
  background-color: #00475f80;
}

.text-field::placeholder {
  color: #ffffff80;
}

.text-field.block {
  min-height: 8rem;
}

.text-field.block::placeholder {
  color: #ffffff80;
}

.img-bg-contacto {
  opacity: .2;
  filter: grayscale();
  pointer-events: none;
  mix-blend-mode: overlay;
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.img-contacto {
  aspect-ratio: 16 / 9;
  mix-blend-mode: normal;
  object-fit: cover;
  border-radius: 15px;
  width: 100%;
}

.bold-text {
  text-decoration: none;
}

.link {
  color: var(--color-2);
  text-decoration: none;
}

.cont-txt-cobertura {
  flex-flow: wrap;
  place-content: flex-start space-between;
  width: 100%;
  height: 190px;
  display: flex;
}

.cont-txt-cobertura._2 {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.cont_btns_flotante {
  z-index: 9999;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  height: auto;
  display: flex;
  position: fixed;
  bottom: 2rem;
  right: 2rem;
}

.whats-card-2 {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #42ce4f;
  border: 2px #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 5px;
  margin-bottom: .2rem;
  margin-left: 0;
  padding: .5rem 1rem;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
}

.whats-card-2:hover {
  background-color: #000;
}

.cont_whats-2 {
  align-items: center;
  height: auto;
  padding-right: 10px;
  display: flex;
}

.img_whats-2 {
  height: 1.5rem;
  padding-right: 0;
}

.text_whaatsapp-2 {
  color: #fff;
  text-align: left;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1em;
}

.small {
  font-size: 1.2rem;
}

.linea-div-ver {
  background-color: var(--color-2);
  width: 1px;
  height: auto;
  display: none;
}

.col25-2 {
  border: 1px solid #306fe2;
  border-radius: 25px;
  flex-flow: wrap;
  justify-content: space-between;
  width: 23%;
  padding: 1rem;
  display: flex;
  position: relative;
}

.col25-2.logo {
  aspect-ratio: 1;
  border-style: none;
  border-radius: 0;
  width: 10.5%;
  margin-bottom: .5rem;
  padding: 2rem 0;
}

.col25-2.logo._2 {
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}

.cont-certificaciones {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  margin-bottom: 4rem;
  display: flex;
}

.cont-certificaciones._2 {
  margin-bottom: 0;
}

.logo-certificacion {
  aspect-ratio: 2.39;
  object-fit: contain;
  width: 100%;
  height: auto;
  margin-bottom: 0;
}

.color-1-2 {
  color: var(--color-4);
}

.slider {
  background-color: #0000;
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  height: auto;
  display: flex;
}

.mask {
  width: 100%;
  height: auto;
}

.slide {
  width: 13%;
  height: auto;
  margin-right: 1rem;
}

.left-arrow {
  color: var(--color-2);
  inset: 0% auto 0% -6%;
}

.right-arrow {
  color: var(--color-2);
  inset: 0% -6% 0% auto;
}

.slide-nav {
  font-size: .6rem;
  inset: auto 0% -25%;
}

.imagen-col-25 {
  z-index: 5;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  height: auto;
  margin-bottom: 2rem;
  position: relative;
}

@media screen and (max-width: 991px) {
  .contenedor {
    grid-column-gap: 2%;
    grid-row-gap: 2%;
    justify-content: flex-start;
    width: 90%;
  }

  .contenedor.cobertura {
    justify-content: space-between;
  }

  .col50.hero-izq {
    width: 58%;
  }

  .col50.contacto {
    align-self: flex-start;
  }

  .col50.formulario {
    width: 100%;
    margin-bottom: .5rem;
  }

  .col50.hero-info {
    width: 40%;
  }

  .h1 {
    font-size: 2.4rem;
  }

  .parrafo.bco {
    font-size: 1.2rem;
  }

  .parrafo.titulo, .parrafo.titulo._2 {
    width: 100%;
  }

  .parrafo.ficha._2 {
    font-size: .9rem;
  }

  .parrafo.titulo, .parrafo.titulo._2 {
    width: 100%;
  }

  .icono-cta {
    width: 3rem;
    height: 3rem;
  }

  .txt.cta {
    font-size: 1.1rem;
  }

  .txt.bullets {
    font-size: 1rem;
  }

  .txt.bullets.left {
    text-align: center;
  }

  .linea-cta {
    width: 200px;
    left: -66%;
  }

  .color-bg-gradient {
    width: 50%;
  }

  .box-crystal.a, .box-crystal.b, .box-crystal.c {
    width: 54%;
  }

  .color-bg {
    width: 50%;
  }

  .txt-number {
    font-size: 2.5rem;
  }

  .star {
    width: 1.5rem;
  }

  .titulo-seccion.bco, .titulo-seccion.bco._2 {
    width: 100%;
    font-size: 2rem;
  }

  .titulo-seccion.b, .titulo-seccion.b._2 {
    letter-spacing: -1px;
    width: 100%;
    font-size: 2rem;
  }

  .titulo-seccion.bco, .titulo-seccion.bco._2 {
    width: 100%;
    font-size: 2rem;
  }

  .col33 {
    align-self: flex-start;
    width: 31%;
  }

  .icono-bullets {
    width: 4.5rem;
  }

  .h3 {
    font-size: 1.2rem;
  }

  .col25 {
    justify-content: space-between;
    width: 48%;
    margin-bottom: 1rem;
  }

  .ficha-33 {
    aspect-ratio: 2 / 3;
  }

  .img-contacto {
    aspect-ratio: 1;
    object-position: 100% 50%;
    height: auto;
    min-height: 100%;
  }

  .cont-txt-cobertura {
    height: auto;
  }

  .cont_btns_flotante {
    right: 5%;
  }

  .whats-card-2 {
    margin-top: 0;
    margin-bottom: 0;
    padding: .75rem 1rem;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    height: auto;
    padding-right: 1vw;
  }

  .img_whats-2 {
    height: 1.5rem;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .col25-2.logo {
    width: 18%;
  }

  .col25-2.logo._2 {
    width: 100%;
  }

  .cont-certificaciones {
    justify-content: space-between;
  }

  .slide {
    width: 18%;
  }
}

@media screen and (max-width: 767px) {
  .contenedor {
    flex-flow: wrap;
    justify-content: space-between;
  }

  .col50.hero-izq, .col50.hero-izq.b {
    width: 100%;
  }

  .col50.contacto {
    width: 100%;
    margin-bottom: 2rem;
  }

  .col50.hero-info {
    width: 100%;
  }

  .parrafo.bco.top {
    margin-bottom: 2rem;
  }

  .parrafo.ficha._2 {
    margin-bottom: 0;
  }

  .txt.bullets {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .txt.bullets.left {
    text-align: left;
    width: 100%;
  }

  .btn._1 {
    width: 100%;
    height: auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .radial-gradient {
    z-index: 8;
  }

  .img-bg-hero, .color-bg-gradient {
    width: 100%;
  }

  .box-crystal.a, .box-crystal.b, .box-crystal.c {
    width: 96%;
    height: 100%;
  }

  .color-bg {
    width: 100%;
  }

  .color-bg.hero {
    opacity: .7;
  }

  .cont-rese-as {
    margin-left: 0;
  }

  .col33 {
    flex-flow: row;
    width: 100%;
    margin-bottom: 1.5rem;
  }

  .icono-bullets._2 {
    width: 4rem;
    margin-left: 0;
    margin-right: 2rem;
  }

  .h3.left {
    margin-bottom: .5rem;
  }

  .h3.center.numbers {
    margin-right: auto;
  }

  .col25 {
    width: 48%;
  }

  .ficha-33 {
    aspect-ratio: auto;
    flex-flow: row;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .img-contacto {
    aspect-ratio: 16 / 9;
    min-height: 0%;
  }

  .cont-txt-cobertura {
    flex-flow: wrap;
    place-content: flex-start space-between;
    width: 100%;
    height: auto;
    display: flex;
  }

  .cont-txt-cobertura._2 {
    text-align: left;
    justify-content: center;
    align-self: center;
    align-items: flex-start;
    width: 80%;
  }

  .whats-card-2 {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .cont_whats-2 {
    height: 4vw;
  }

  .img_whats-2 {
    height: 1.5rem;
    padding-left: .5vw;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
  }

  .col25-2.logo {
    width: 22%;
  }

  .col25-2.logo._2 {
    width: 100%;
  }

  .mask {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .slide {
    width: 22%;
  }
}

@media screen and (max-width: 479px) {
  .seccion.footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .col50 {
    width: 100%;
  }

  .col50.contacto {
    padding-left: 0;
    padding-right: 0;
  }

  .h1 {
    font-size: 2.1rem;
  }

  .parrafo.bco.top {
    margin-bottom: 1rem;
  }

  .btn {
    width: 100%;
    height: auto;
  }

  .btn._2.left {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .txt-btn {
    font-size: 1rem;
  }

  .color-bg-gradient, .color-bg.hero {
    inset: 0%;
  }

  .cont-rese-as {
    padding: 1rem;
  }

  .titulo-seccion.bco, .titulo-seccion.bco._2, .titulo-seccion.b, .titulo-seccion.b._2, .titulo-seccion.bco, .titulo-seccion.bco._2 {
    font-size: 1.6rem;
  }

  .col33 {
    margin-bottom: 2rem;
  }

  .icono-bullets {
    width: 3.5rem;
    height: 3.5rem;
    margin-left: 0;
    margin-right: 1rem;
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .col25 {
    width: 100%;
  }

  .form {
    width: 100%;
    height: auto;
  }

  .whats-card-2 {
    border-radius: 500px;
    margin: 0;
    padding: .75rem;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    width: 2rem;
    height: 2rem;
    padding-left: 0;
    padding-right: 0;
  }

  .img_whats-2 {
    width: 100%;
    height: 100%;
    padding-left: 0;
    padding-right: 0;
    font-size: 1rem;
  }

  .text_whaatsapp-2 {
    font-size: .8rem;
    display: none;
  }

  .col25-2.logo {
    width: 31%;
  }

  .col25-2.logo._2 {
    width: 100%;
  }

  .mask {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .slide {
    width: 48%;
  }

  .left-arrow {
    left: -6%;
  }
}


